-- Deploy gaia:api_2015_11_02_add_column_point_deduction_percent to mysql

BEGIN;

ALTER TABLE `api_serviceitem` ADD COLUMN `points_deduction_percent` int(11) NOT NULL;

UPDATE `api_serviceitem` SET `points_deduction_percent`=10;

COMMIT;
